html, body {
    background-color: #222;
    font-family: monospace;
    color: white;
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#options {
    width: 50vw;
    height: 100vh;
    margin: 0;
    display: block;
    float: left;
    overflow-y: visible;
    overflow-x: hidden;
}

#input {
    padding: 16px;
}

#display {
    width: 50vw;
    height: 100vh;
    margin: 0;
    padding: 0;
    display: block;
    float: right;
    overflow: hidden;
}

#map {
    width: 100%;
    height: 100%;
    object-fit: contain;
    image-rendering: crisp-edges;
}

#datlist {
    list-style-type: none;
}

#jsonout {
    width: auto;
    height: auto;
}

#scrolltotop {
    position: fixed;
    top: 1vw;
    right: 51vw;
    cursor: pointer;
}

#scrolltobottom {
    position: fixed;
    bottom: 1vw;
    right: 51vw;
    cursor: pointer;
}

.draghand {
    cursor: grab;
}
